Subject: sets, masses, &c. (was: RE: [lojban] Re: [jboske] RE: Anything but tautologies

From: "And Rosta" <[email-masked]>
Date: Sat, 2 Mar 2002 17:14:54 -0000

Jorge:
> la pycyn cusku di'e
> 
> >What makes that a reaasonable
> >question? I said that a sequence was neither a mass nor a set (carrying 
> >logs
> >turning up frequently in discussion of masses).
> 
> A set of people cannot carry a log, a mass of people can.
> The question is, can a sequence of people carry a log?
> 
> It is a reasonable question, because Lojban provides articles
> for sets and for masses, but not for sequences, so sequences
> will have to be a subtype of one of those. I have thought
> until now that the way to refer to a sequence of cats was
> as {le'i mlatu}, but it would be very nice if I was wrong
> and the right way is to use {lei mlatu}. Or are you saying
> that we have no way in Lojban to refer to a sequence of cats
> directly?

A sequence can be either a set or a mass; you just add ordering
to the set or to the mass.

BTW, personally I would prefer to talk of "groups" rather than
"masses", when we talk about logcarrying. I find it more intuitive.

BTW2, do {lo'i} and {le'i} serve any function that cannot be
served by {loi} and {lei}? For example, do {loi} and {lei} have
a definite cardinality? If, as the term 'mass' implies, {loi} and 
{lei} don't a definite cardinality, then I would favour using
{le'i} and {lo'i} loglanically to denote groups, that can carry
logs and have discrete denumerable members.

--And.